National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2011-0011 Detail

Current Description

qemu-kvm before 0.11.0 disables VNC authentication when the password is cleared, which allows remote attackers to bypass authentication and establish VNC sessions.

Source:  MITRE
View Analysis Description

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 4.3 MEDIUM
Vector: (AV:A/AC:H/Au:N/C:P/I:P/A:P) (V2 legend)
Impact Subscore: 6.4
Exploitability Subscore: 3.2


Access Vector (AV): Local_Network
Access Complexity (AC): High
Authentication (AU): None
Confidentiality (C): Partial
Integrity (I): Partial
Availability (A): Partial
Additional Information:
Allows unauthorized disclosure of information
Allows unauthorized modification
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://rhn.redhat.com/errata/RHSA-2011-0345.html
http://ubuntu.com/usn/usn-1063-1
http://www.openwall.com/lists/oss-security/2011/01/10/3
http://www.openwall.com/lists/oss-security/2011/01/11/1
http://www.openwall.com/lists/oss-security/2011/01/12/2
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/697197
https://exchange.xforce.ibmcloud.com/vulnerabilities/65215

Technical Details

Vulnerability Type (View All)

  • Improper Authentication (CWE-287)

Known Affected Software Configurations Switch to CPE 2.3

Configuration 1 ( hide )
 cpe:/a:qemu:qemu:0.1
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.1.1
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.1.2
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.1.3
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.1.4
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.1.5
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.1.6
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.0
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.1
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.2
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.3
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.4
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.5
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.10.6
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.11.0:rc0
     Show Matching CPE(s)
 cpe:/a:qemu:qemu:0.11.0:rc1
     Show Matching CPE(s)
 cpe:/a:qemu:qemu::rc2
     Show Matching CPE(s)
Up to (including)
0.11.0


Change History

2 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2011-0011
NVD Published Date:
06/21/2012
NVD Last Modified:
08/16/2017